# Stdio Library

## Detailed Description

This module contains the imports for the kernel's stdio routines.

## Functions

SceUID | sceKernelStdin (void)
| Function to get the current standard in file no.
SceUID | sceKernelStdout (void)
| Function to get the current standard out file no.
SceUID | sceKernelStderr (void)
| Function to get the current standard err file no.

## Function Documentation

SceUID sceKernelStderr | ( | void |  | ) |

Function to get the current standard err file no.

Returns:
  The stderr fileno

SceUID sceKernelStdin | ( | void |  | ) |

Function to get the current standard in file no.

Returns:
  The stdin fileno

SceUID sceKernelStdout | ( | void |  | ) |

Function to get the current standard out file no.

Returns:
  The stdout fileno